#bodyContent {
  font-size: 15px;
  line-height: 18px; }
  #bodyContent h1 {
    font-family: "Segoe UI Light", Arial, Sans-Serif;
    font-size: 30px;
    font-weight: normal;
    line-height: 34px; }
  #bodyContent h3 {
    font-family: "Segoe UI Semibold", Arial, Sans-Serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    color: white; }
  #bodyContent .title {
    margin-top: 24px;
    max-height: 132px;
    margin-bottom: 0em; }
  #bodyContent .list > h3 {
    display: inline; }
  #bodyContent .priceArea {
    clear: both; }
  #bodyContent .price {
    margin-top: 25px;
    margin-bottom: 0;
    margin-right: 10px;
    display: inline-block; }
  #bodyContent .discountDislaimer {
    display: block;
    margin-bottom: 11px;
    text-decoration: underline; }
  #bodyContent .nonDiscount {
    text-decoration: line-through; }

p {
  font-family: "Segoe UI", Arial, Sans-Serif;
  font-size: 15px;
  color: white;
  font-weight: normal; }

.container {
  width: 960px;
  margin: 0 auto; }

.basicDetailRegion {
  width: 100%;
  color: white;
  background-color: #3a3a3a;
  margin-bottom: 40px; }
  .basicDetailRegion h1 {
    color: white; }

.basicDetailView {
  width: 100%;
  max-width: 1920px;
  max-height: 660px;
  min-width: 960px;
  min-height: 540px;
  position: relative;
  margin: 0 auto;
  overflow: hidden; }

.superHeroImage {
  width: 100%;
  height: 100%;
  z-index: -1;
  bottom: 0; }

.halfWidthBlock {
  width: 50%;
  height: 100%;
  display: block;
  position: absolute; }

.leftBlock {
  top: 0;
  left: 0; }

.rightBlock {
  top: 0;
  right: 0; }

.lastItem {
  margin-right: 0 !important; }

.transparentBackground {
  background: black;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5; }

#leftContentArea {
  width: 480px;
  height: 100%;
  float: right; }

#rightContentArea {
  width: 430px;
  height: 100%;
  margin-left: 30px; }
  #rightContentArea .gameDescription {
    margin-top: 18px; }
    #rightContentArea .gameDescription a, #rightContentArea .gameDescription a:visited {
      font-family: "Segoe UI Light", Arial, Sans-Serif;
      color: white;
      text-decoration: underline; }
  #rightContentArea .purchased {
    margin-top: 28px; }
  #rightContentArea .discountDislaimer, #rightContentArea .callToAction {
    color: white;
    font-family: "Segoe UI Light", Arial, Sans-Serif; }
  #rightContentArea .callToAction {
    text-decoration: none;
    margin-top: 10px; }

.gameRating {
  height: 53px;
  position: absolute;
  bottom: 10px;
  margin-left: 10px; }

.smartGlass {
  margin-top: 10px;
  height: 21px;
  clear: both; }
  .smartGlass > span {
    float: left;
    font-size: 15px;
    line-height: 27px;
    margin-right: 10px; }
  .smartGlass > .smartGlassIcon {
    background-image: url("../images/XboxCom_StoreIcons.png");
    height: 20px;
    width: 13px;
    background-position: -149px -33px; }

.downloadSize {
  margin-top: 10px; }

.ratingLogo {
  height: 53px; }

.gamePurchaseArea {
  width: 305px;
  height: 240px;
  right: 0px;
  float: right;
  margin: 20px 0px;
  position: relative; }

.boxArt {
  width: 105px;
  height: 135px;
  margin-right: 20px;
  margin-bottom: 20px;
  float: left; }

.purchaseBox {
  display: inline-block;
  width: 180px; }

.callToAction {
  line-height: 38px;
  display: inline-block;
  background-color: #107c10;
  cursor: pointer;
  font-size: 15px;
  padding: 4px 20px;
  white-space: nowrap; }

.callToAction:hover, .callToAction:focus {
  background-color: #299c10;
  color: white;
  text-decoration: none; }

#galleryContainer {
  margin-bottom: 140px;
  position: static; }
  #galleryContainer h1 {
    margin: 0 0 20px 0;
    color: #222222;
    display: block;
    border-top: 1px solid black;
    padding-top: 3px; }
  #galleryContainer .videoPlayer {
    margin: 0;
    padding: 0;
    top: 0px;
    left: 0px;
    text-align: left;
    position: relative;
    cursor: default; }

div.relatedGames {
  margin: 24px auto 18px auto; }
  div.relatedGames h1 {
    margin: 0 0 20px 0;
    color: #222222;
    display: block;
    border-top: 1px solid black;
    padding-top: 3px; }
  div.relatedGames .relatedGame {
    width: 184px;
    height: 239px;
    margin-right: 10px;
    display: block;
    float: left;
    margin-bottom: 10px; }
  div.relatedGames .relatedGame.lastItem {
    margin-right: 0; }
  div.relatedGames .gamePoster {
    width: 100%;
    height: 100%; }
  div.relatedGames .gameTile {
    width: auto;
    display: block;
    float: left; }
  div.relatedGames:after {
    content: "";
    clear: both;
    display: block;
    height: 0; }

.userRating {
  height: 18px;
  font-size: 15px;
  line-height: 18px;
  margin-top: 42px; }
  .userRating > span {
    color: #c2c2c2; }
  .userRating .ratingStars {
    display: block;
    float: left;
    height: 14px;
    margin-top: 1px;
    width: 97px; }
    .userRating .ratingStars .star {
      background-image: url("../images/XboxCom_StoreIcons.png");
      display: block;
      float: left;
      margin-right: 1px;
      height: 15px;
      width: 17px; }
    .userRating .ratingStars .star0 {
      background-position: -77px -2px; }
    .userRating .ratingStars .star1 {
      background-position: -21px -2px; }
    .userRating .ratingStars .star2 {
      background-position: -39px -2px; }
    .userRating .ratingStars .star3 {
      background-position: -58px -2px; }
    .userRating .ratingStars .star4 {
      background-position: -2px -2px; }

.relatedGames .userRating {
  height: 24px;
  padding-top: 0;
  clear: both; }
  .relatedGames .userRating > span {
    color: #6b6b6b; }
  .relatedGames .userRating .ratingStars {
    display: block;
    float: left;
    height: 14px;
    width: 97px;
    margin-top: 1px; }
    .relatedGames .userRating .ratingStars .star {
      background-image: url("../images/XboxCom_StoreIcons.png");
      display: block;
      float: left;
      margin-right: 1px;
      height: 15px;
      width: 17px; }
    .relatedGames .userRating .ratingStars .star0 {
      background-position: -150px -17px; }
    .relatedGames .userRating .ratingStars .star1 {
      background-position: -75px -17px; }
    .relatedGames .userRating .ratingStars .star2 {
      background-position: -94px -17px; }
    .relatedGames .userRating .ratingStars .star3 {
      background-position: -113px -17px; }
    .relatedGames .userRating .ratingStars .star4 {
      background-position: -131px -17px; }

#gameDetailsSection {
  color: #222222;
  margin-top: 31px; }
  #gameDetailsSection > h1 {
    width: 100%;
    margin: 0 0 20px 0;
    color: #222222;
    display: block;
    border-top: 1px solid black;
    padding-top: 3px; }
  #gameDetailsSection ul {
    padding: 0;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    list-style-type: none;
    float: left;
    width: 100%; }
    #gameDetailsSection ul.detailRating {
      width: 300px;
      margin: 0 24px 85px 0; }
    #gameDetailsSection ul.fields {
      width: 215px;
      margin-left: 0;
      margin-right: 24px;
      margin: 0 24px 85px 0; }
    #gameDetailsSection ul.description {
      width: 385px;
      margin: 0 0 85px 0; }
    #gameDetailsSection ul > li {
      font-size: 15px;
      line-height: 22px; }
      #gameDetailsSection ul > li > a > img {
        height: 53px;
        vertical-align: top; }
      #gameDetailsSection ul > li.ratingImg {
        line-height: 0;
        margin-bottom: 5px; }
        #gameDetailsSection ul > li.ratingImg .descriptorImage {
          height: 43px; }
      #gameDetailsSection ul > li > label {
        font-family: "Segoe UI Semibold", Arial, Sans-Serif;
        text-transform: capitalize; }
      #gameDetailsSection ul > li > span {
        font-family: "Segoe UI", Arial, Sans-Serif; }
        #gameDetailsSection ul > li > span:before {
          content: " "; }

